A propos d'AMS (Access Management System)
A propos d'AMS (Access Management System)
ACCESS MANAGEMENT SYSTEM Fonctions additionnelles (AMS Fonctions additionnelles) offre une fonction qui permet de récupérer des restrictions d'impression prédéfinies par l'administrateur pour certains utilisateurs, et d'imprimer conformément à ces restrictions.


Marques et abréviations
Marques et abréviations
Windows et Windows Vista sont des marques, déposées ou non, de Microsoft Corporation aux Etats-Unis et/ou dans d'autres pays.
Les autres noms de produits ou de sociétés cités dans le présent guide peuvent être des marques de leurs propriétaires respectifs.
Les abréviations suivantes sont utilisées dans cette Aide :
Système d'exploitation Microsoft Windows Server 2008 : | Windows Server 2008
Système d'exploitation Microsoft Windows Server 2008 R2 : | Windows Server 2008 R2
Système d'exploitation Microsoft Windows Server 2012 : | Windows Server 2012
Système d'exploitation Microsoft Windows Server 2012 R2 : | Windows Server 2012 R2
Système d'exploitation Microsoft Windows Server 2016 : | Windows Server 2016
Système d'exploitation Microsoft Windows Vista : | Windows Vista
Système d'exploitation Microsoft Windows 7 : | Windows 7
Système d'exploitation Microsoft Windows 8.1 : | Windows 8.1
Système d'exploitation Microsoft Windows 10 : | Windows 10
Système d'exploitation Microsoft Windows : | Windows
Canon Access Management System : | AMS
Les termes suivants sont utilisés dans cette Aide :
périphérique : | Périphériques multifonctions de Canon (MFP) ou imprimantes à fonction unique de Canon (SFP)
Authentification Active Directory : | « Authentification du serveur (Active Directory) » ou « Authentification du domaine »


Affichage de la page [AMS]
Affichage de la page [AMS]
Pour configurer AMS, afficher la page [AMS] dans la boîte de dialogue des propriétés de l'imprimante.
1.
Permet d'afficher les propriétés de l'imprimante qui utilise le pilote d'imprimante.
Pour Windows Vista/Windows Server 2008 :
Sélectionner [Démarrer] - [Panneau de configuration] - [Matériel et audio] - [Imprimantes].
Cliquer droit sur l'icône de l'imprimante, et sélectionner [Propriétés].
Pour Windows Server 2008 R2 :
Sélectionner [Démarrer] - [Panneau de configuration] - [Matériel] - [Périphériques et imprimantes].
Cliquer droit sur l'icône de l'imprimante, et sélectionner [Propriétés].
Pour Windows 7 :
Sélectionner [Démarrer] - [Panneau de configuration] - [Matériel et audio] - [Périphériques et imprimantes].
Cliquer droit sur l'icône de l'imprimante, et sélectionner [Propriétés de l'imprimante].
Pour Windows 8.1/Server 2012/Server 2012 R2 :
Déplacer vers le bureau et afficher la barre symbole à la droite de l'écran.
Sélectionner [Paramètres] - [Panneau de configuration] - [Afficher les périphériques et imprimantes].
Cliquer droit sur l'icône de l'imprimante, et sélectionner [Propriétés de l'imprimante].
Pour Windows 10/Server 2016 :
Cliquer droit sur le bouton Démarrer, et sélectionner [Panneau de configuration] - [Périphériques et imprimantes].
Cliquer droit sur l'icône de l'imprimante, et sélectionner [Propriétés de l'imprimante].
REMARQUE
Bien que les restrictions d'impression soient normalement appliquées lors de l'impression à partir de l'application Windows Store dans Windows 8.1/10/Server 2012/Server 2012 R2/Server 2016, ces restrictions d'impression ne s'affichent pas dans les paramètres d'impression à l'écran.
2.
Cliquer sur l'onglet [AMS].
REMARQUE
Pour plus d'informations sur l'activation de l'AMS Fonctions additionnelles, voir « Page [AMS] ».
Rubriques connexes
Page [AMS]


Définition des comptes utilisateur afin d'utiliser l'authentification
Définition des comptes utilisateur afin d'utiliser l'authentification
Si le mot de passe de l'utilisateur varie ou si l'on souhaite changer d'utilisateur, suivre la procédure ci-dessous pour définir de nouveau les comptes utilisateur utilisés pour l'authentification.
1.
Afficher la page [AMS].
2.
Cliquer sur le bouton [Nom d'utilisateur/Mot de passe].
La boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification] s'affiche.
3.
Dans [Méthode de configuration], sélectionner la méthode de définition des comptes utilisateur à utiliser pour l'authentification.
[Utiliser les informations de connexion du PC] | Utiliser le compte de l'utilisateur qui a ouvert une session sur l'ordinateur.
[Configurer les informations utilisateur authentifiées] | Dans [Informations utilisateur utilisées pour l'authentification], indiquer le nom d'utilisateur et le mot de passe.
Si l'on a sélectionné [Utiliser les informations de connexion du PC], passer à l'étape 6.
REMARQUE
[Méthode de configuration] est activée si la session a été ouverte sur l'ordinateur par un utilisateur de domaine dans un environnement en mode Authentification Active Directory. Sinon, l'option [Configurer les informations utilisateur authentifiées] est sélectionnée.
Pour plus d'informations sur la définition des comptes utilisateur, contacter l'administrateur des restrictions des périphériques.
4.
Préciser le [Nom d'utilisateur] (sAMAccountName) et le [Mot de passe], puis sélectionner l'emplacement pour l'authentification des comptes utilisateur dans [Authentification].
REMARQUE
En mode Authentification du périphérique local, sélectionner [Ce périphérique] pour [Authentification]. En mode Authentification Active Directory, entrer le nom de domaine (nom NetBIOS).
5.
Le cas échéant, sélectionner [Enregistrer le mot de passe et passer la boîte de dialogue d'authentification lors de l'impression].
REMARQUE
[Enregistrer le mot de passe et passer la boîte de dialogue d'authentification lors de l'impression] est disponible uniquement en mode Authentification du périphérique local (option [Ce périphérique] sélectionnée pour [Méthode de configuration]) et si le périphérique est configuré de manière à ce que l'enregistrement des mots de passe soit autorisé.
Si vous sélectionnez [Enregistrer le mot de passe et passer la boîte de dialogue d'authentification lors de l'impression], vous pouvez imprimer sans saisir de mot de passe. Toutefois, il est recommandé de définir la saisie d'un mot de passe à chaque impression. Cette manière de procéder permet de renforcer la sécurité.
Lorsque vous imprimez à partir de l'application Windows Store dans Windows 8.1/Server 2012/Server 2012 R2, si vous avez configuré les paramètres de manière à saisir un mot de passe lors de l'impression, le message "Vous devez vérifier l'imprimante. Pour cela, accédez au Bureau." s'affiche. Si cela se produit, déplacez-vous vers le bureau et suivez les instructions de la boîte de dialogue qui s'affiche.
Notez que le message disparaît au bout d'un moment, mais l'impression ne commencera pas tant que vous n'aurez pas affiché le bureau et réalisé l'opération indiquée dans la boîte de dialogue.
6.
Cliquer sur le bouton [OK].
Rubriques connexes
Préparation de l'impression à l'aide d'AMS
Page [AMS]
Boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification]
Boîte de dialogue [Confirmation du mot de passe d'authentification]


Préparation de l'impression à l'aide d'AMS
Préparation de l'impression à l'aide d'AMS
Après l'activation de l'extension AMS Fonctions additionnelles dans le pilote d'imprimante, définir les paramètres d'impression initiaux à l'aide d'AMS. Il n'est pas nécessaire de définir les paramètres initiaux chaque fois que l'on imprime, mais ils doivent l'être lorsque l'on ajoute l'icône d'un périphérique pour lequel on définit les restrictions d'impression.
REMARQUE
Pour plus d'informations sur l'activation de l'AMS Fonctions additionnelles, voir « Page [AMS] ».
1.
Afficher la page [AMS].
2.
Définir les comptes utilisateur afin d'utiliser l'authentification.
Si l'on a déjà défini les comptes utilisateur à utiliser pour l'authentification sur la page [AMS] pour une autre icône d'imprimante, passer à l'étape 3.
Pour plus d'informations sur la définition des comptes utilisateur à utiliser pour l'authentification, voir « Définition des comptes utilisateur afin d'utiliser l'authentification ».
REMARQUE
Il n'est pas nécessaire de définir les comptes utilisateur à utiliser pour l'authentification de chaque imprimante. Il suffit de les définir dans une page [AMS] pour qu'ils soient appliqués à toutes les extensions AMS Fonctions additionnelles utilisées sur l'ordinateur où la session est ouverte.
3.
Définir l'adresse IP ou le nom d'hôte du périphérique à utiliser pour l'impression.
Pour utiliser l'adresse IP ou le nom d'hôte précisé lors de l'installation du pilote d'imprimante (AMS Fonctions additionnelles), passer à l'étape 4.
Pour plus d'informations sur la définition de l'adresse IP ou du nom d'hôte du périphérique à utiliser pour l'impression, voir « Définition de l'adresse IP ou du nom d'hôte du périphérique à utiliser pour l'impression ».
REMARQUE
Il est impossible de préciser l'adresse IP ou le nom d'hôte du périphérique si l'on a ouvert une session sans droits Administrateur Windows.
Il sera peut-être nécessaire de préciser de nouveau l'adresse IP ou le nom d'hôte du périphérique si l'environnement utilise la fonction "Création automatique des imprimantes" de XenApp.
4.
Récupérer les paramètres de restriction d'impression.
Pour plus d'informations sur la récupération de paramètres de restriction d'impression, voir « Récupération des paramètres de restriction d'impression ».
REMARQUE
Pour afficher la boîte de dialogue [Confirmation des restrictions d'impression] afin de vérifier les paramètres de restriction d'impression chaque fois que l'on imprime, sélectionner [Vérifier les informations sur les restrictions d'impression lors de l'impression].
Lorsque vous imprimez à partir de l'application Windows Store dans Windows 8.1/Server 2012/Server 2012 R2, si vous avez configuré les paramètres de manière à confirmer les paramètres de restriction d'impression lors de l'impression, le message "Vous devez vérifier l'imprimante. Pour cela, accédez au Bureau." s'affiche. Si cela se produit, déplacez-vous vers le bureau et suivez les instructions de la boîte de dialogue qui s'affiche.
Notez que le message disparaît au bout d'un moment, mais l'impression ne commencera pas tant que vous n'aurez pas affiché le bureau et réalisé l'opération indiquée dans la boîte de dialogue.
5.
Cliquer sur le bouton [OK].
Rubriques connexes
Affichage de la page [AMS]
Boîte de dialogue [Confirmation des restrictions d'impression]


Récupération des paramètres de restriction d'impression
Récupération des paramètres de restriction d'impression
Dans les cas suivants, récupérer de nouveau les paramètres de restriction d'impression :
Lorsque les paramètres de restriction d'information (paramètres de rôles) enregistrés sur le périphérique sont modifiés
Lorsque les comptes utilisateur (nom d'utilisateur/mot de passe) utilisés pour l'authentification sont modifiés
Lorsque l'association d'un utilisateur à un rôle est modifiée
Lorsque l'adresse IP ou le nom d'hôte du périphérique utilisé pour l'impression est modifié
1.
Afficher la page [AMS].
2.
Cliquer sur le bouton [Obtenir des informations sur les restrictions].
Si la boîte de dialogue [Confirmation du mot de passe d'authentification] s'affiche, entrer le mot de passe pour l'authentification.
REMARQUE
Si l'on a ouvert une session avec des droits Administrateur Windows et si l'adresse IP ou le nom d'hôte du périphérique à utiliser pour l'impression n'est pas précisé, la boîte de dialogue [Définition de l'adresse IP/du nom de l'hôte] s'affiche. Indiquer le périphérique à utiliser pour l'impression.
Si l'on a ouvert une session sans droits Administrateur Windows et si l'adresse IP ou le nom d'hôte du périphérique à utiliser pour l'impression n'est pas précisé, un message d'erreur s'affiche. Ouvrir une nouvelle session avec des droits Administrateur Windows, et indiquer le périphérique à utiliser pour l'impression.
3.
Cliquer sur le bouton [OK].
Rubriques connexes
Préparation de l'impression à l'aide d'AMS
Page [AMS]
Boîte de dialogue [Confirmation du mot de passe d'authentification]
Boîte de dialogue [Définition de l'adresse IP/du nom de l'hôte]


Définition de l'adresse IP ou du nom d'hôte du périphérique à utiliser pour l'impression
Définition de l'adresse IP ou du nom d'hôte du périphérique à utiliser pour l'impression
Pour modifier l'adresse IP ou le nom d'hôte du périphérique utilisé pour l'impression ou si ces informations n'ont pas été précisées lors de l'installation du pilote d'imprimante ( AMS Fonctions additionnelles), suivre la procédure ci-après pour définir l'adresse IP ou le nom d'hôte du périphérique.
REMARQUE
Pour modifier l'adresse IP ou le nom d'hôte du périphérique utilisé pour l'impression, ouvrir une session avec des droits Administrateur Windows.
Il sera peut-être nécessaire de préciser de nouveau l'adresse IP ou le nom d'hôte du périphérique si l'environnement utilise la fonction "Création automatique des imprimantes" de XenApp.
1.
Afficher la page [AMS].
2.
Cliquer sur le bouton [Adresse IP/Nom de l'hôte].
La boîte de dialogue [Définition de l'adresse IP/du nom de l'hôte] s'affiche.
3.
Cliquer sur le bouton [Obtenir l'adresse IP/le nom de l'hôte].
L'adresse IP ou le nom d'hôte s'affiche dans la zone de texte [Définition de l'adresse IP/du nom de l'hôte].
REMARQUE
Il sera peut-être impossible de récupérer l'adresse IP ou le nom d'hôte du périphérique en fonction du type de pilote d'imprimante et du type de port d'imprimante. Dans ce cas, définir manuellement l'adresse IP ou le nom d'hôte.
Pour récupérer l'adresse IP ou le nom d'hôte du périphérique via le pilote d'imprimante, il est nécessaire d'utiliser le programme d'installation du pilote d'imprimante pour installer au préalable le Canon Driver Information Assist Service sur le serveur d'impression.
4.
Si l'adresse IP ou le nom d'hôte n'a pas pu être récupéré, saisir manuellement l'adresse IP ou le nom d'hôte du périphérique dans la zone de texte [Définition de l'adresse IP/du nom de l'hôte].
5.
Cliquer sur le bouton [OK].
Rubriques connexes
Préparation de l'impression à l'aide d'AMS
Page [AMS]
Boîte de dialogue [Définition de l'adresse IP/du nom de l'hôte]


Configuration d'un serveur d'authentification
Configuration d'un serveur d'authentification
En cas d'utilisation d'un serveur d'authentification pour l'authentification de l'utilisateur, suivre la procédure ci-dessous pour configurer le serveur.
1.
Afficher la page [AMS].
2.
Cliquer sur le bouton [Configuration du serveur d'authentification].
3.
Sélectionner [Utiliser un serveur d'authentification au lieu d'une authentification individuelle du périphérique].
4.
Dans [Nom d'enregistrement], saisir le nom d'enregistrement du serveur enregistré dans le DNS.
5.
Cliquer sur le bouton [OK].
Rubriques connexes
Page [AMS]
Boîte de dialogue [Configuration du serveur d'authentification]


Affichage de la version d'AMS
Affichage de la version d'AMS
Il est possible d'afficher la version d'AMS.
1.
Afficher la page [AMS].
2.
Cliquer sur le bouton [A propos d'AMS].
La boîte de dialogue [A propos d'AMS] s'affiche.
3.
Confirmer la version d'AMS, puis cliquer sur le bouton [OK].
Rubriques connexes
Page [AMS]


Dépannage
Dépannage
Cette section décrit les causes à l'origine de l'affichage des messages d'erreur, ainsi que leurs solutions.
La sortie peut différer des paramètres d'impression spécifiés ou le travail d'impression peut être annulé car les paramètres suivants sont en conflit avec les restrictions d'impression.
<Noms du contrôle>
Cause | L'une des valeurs définies par l'utilisateur dépasse la valeur limite imposée dans le cadre des restrictions d'impression.
Solution | Vérifier la valeur limite définie au niveau des restrictions d'impression. Si l'on a annulé la tâche d'impression, redéfinir la valeur en veillant à ce qu'elle ne dépasse pas la valeur limite imposée dans le cadre des restrictions d'impression, et relancer l'impression. Pour vérifier les valeurs définies au niveau des restrictions d'impression, accéder à la boîte de dialogue des propriétés de l'imprimante et cliquer sur le bouton [Obtenir des informations sur les restrictions] de la page [AMS].
Impossible d'obtenir les informations sur les restrictions car le périphérique ne répond pas.
Assurez-vous que le périphérique est allumé et réessayez d'obtenir ces informations ultérieurement.
Si l'erreur se reproduit, contactez l'administrateur pour en savoir plus.
Cause | La communication avec le périphérique a échoué en raison d'une erreur inconnue. Le problème peut être lié à l'environnement de communication, et notamment aux réglages réseau ou aux connexions réseau.
Solution | Vérifier que le périphérique est sous tension et que les câbles (réseau, etc.) sont connectés, puis réessayer de récupérer les paramètres de restriction. Si l'on ne parvient toujours pas à récupérer les paramètres, contacter l'administrateur d'AMS.
Impossible d'obtenir les informations sur les restrictions.
Cause | Le problème peut être lié à l'environnement de communication, et notamment aux réglages réseau ou à l'état de la connexion.
Solution | Vérifier les réglages réseau et réessayer de récupérer les paramètres de restriction. Si l'on ne parvient toujours pas à récupérer les paramètres de restriction, contacter l'administrateur d'AMS.
La version de ce complément ne correspond pas aux informations sur les restrictions obtenues.
Cause | Les paramètres de restriction récupérés à partir de l'extension installée ne sont pas pris en charge.
Solution | Vérifier la version de l'extension et les paramètres de restriction. Pour vérifier la version de l'extension, accéder à la boîte de dialogue des propriétés de l'imprimante et cliquer sur le bouton [A propos d'AMS] de la page [AMS].
Les restrictions d'impression ont été mises à jour.
Réessayez d'exécuter l'impression.
Cause | S'affiche lorsque les paramètres de restriction d'impression définis sur le serveur AMS ont été mis à jour.
Solution | Vérifier la valeur définie au niveau des restrictions d'impression et réessayer d'imprimer. Pour vérifier la valeur définie au niveau des restrictions d'impression, accéder à la boîte de dialogue des propriétés de l'imprimante et cliquer sur le bouton [Obtenir des informations sur les restrictions] de la page [AMS].
L'impression sera annulée car les paramètres suivants sont en conflit avec les restrictions d'impression.
<Noms du contrôle>
Cause | Des réglages d'impression incompatibles avec les paramètres de restriction d'impression définis ont été spécifiés.
Solution | Vérifier les restrictions d'impression et réessayer d'imprimer. Pour vérifier la valeur définie au niveau des restrictions d'impression, cliquer sur le bouton [Obtenir des informations sur les restrictions] sur la page [AMS] de la boîte de dialogue des propriétés de l'imprimante.
Vous ne disposez pas des privilèges requis pour imprimer à l'aide de ce périphérique.
Sélectionnez une autre imprimante.
Cause | L'utilisateur ne dispose pas des privilèges lui permettant d'imprimer à partir du périphérique sélectionné.
Solution | S'adresser à l'administrateur des restrictions des périphériques en vue d'obtenir les privilèges permettant d'imprimer à partir du périphérique sélectionné, ou bien sélectionner un autre périphérique pour l'impression.
Impossible de sélectionner [Stocker] car [Stocker dans la boîte de réception utilisateur] est défini sur [Non disponible].
L'impression sera annulée.
Cause | Le mode [Stocker] a été sélectionné comme mode de sortie pour l'impression. Or, les restrictions d'impression appliquées ne permettent pas d'utiliser le mode [Stocker dans la boîte de réception utilisateur].
Solution | Annuler le mode Store ou contacter l'administrateur des restrictions des périphériques.
La sortie peut différer des paramètres d'impression spécifiés car les paramètres suivants sont en conflit avec les restrictions d'impression.
<Noms du contrôle>
Cause | L'une des valeurs définies par l'utilisateur dépasse la valeur limite imposée dans le cadre des restrictions d'impression. Noter toutefois que ce message s'affiche lorsque la valeur d'un réglage non pris en charge par une imprimante compatible dépasse la valeur limite imposée dans le cadre des restrictions d'impression appliquées.
Solution | Vérifier la valeur définie au niveau des restrictions d'impression. Pour vérifier la valeur définie au niveau des restrictions d'impression, accéder à la boîte de dialogue des propriétés de l'imprimante et cliquer sur le bouton [Obtenir des informations sur les restrictions] de la page [AMS].
Impossible d'imprimer avec les paramètres du format brochure car [Mise en page] est défini sur [1-2 sur 1 non disponible].
Modifiez les paramètres et réessayez.
Cause | Les restrictions de mise en page appliquées ne permettent pas d'imprimer des brochures.
Solution | Annuler l'impression des brochures ou contacter l'administrateur des restrictions des périphériques.
Impossible d'imprimer au format affiche car [Mise en page] est défini sur [1 sur 1 non disponible] ou sur [1-2 sur 1 non disponible].
Modifiez les paramètres et réessayez.
Cause | Les restrictions de mise en page appliquées ne permettent pas d'imprimer des posters.
Solution | Annuler l'impression des posters ou contacter l'administrateur des restrictions des périphériques.
Impossible d'imprimer au format affiche car [Impression recto/recto verso] est défini sur [Impression recto verso uniquement].
Modifiez les paramètres et réessayez.
Cause | Les restrictions d'impression appliquées ne permettent pas d'imprimer des posters.
Solution | Annuler l'impression des posters ou contacter l'administrateur des restrictions des périphériques.
Impossible de sélectionner [Stocker] car [Stocker dans la boîte de réception utilisateur] est défini sur [Non disponible].
Modifiez les paramètres et réessayez.
Cause | Le mode [Stocker] a été sélectionné comme mode de sortie pour l'impression. Or, les restrictions d'impression appliquées ne permettent pas d'utiliser le mode [Stocker dans la boîte de réception utilisateur].
Solution | Annuler le mode Store ou contacter l'administrateur des restrictions des périphériques.
Impossible d'imprimer avec les paramètres du format brochure car [Mise en page] est défini sur [1-2 sur 1 non disponible].
L'impression sera annulée.
Cause | Les restrictions de mise en page appliquées ne permettent pas d'imprimer des brochures.
Solution | Annuler l'impression des brochures ou contacter l'administrateur des restrictions des périphériques.
Impossible d'imprimer au format affiche car [Mise en page] est défini sur [1 sur 1 non disponible] ou sur [1-2 sur 1 non disponible].
L'impression sera annulée.
Cause | Les restrictions de mise en page appliquées ne permettent pas d'imprimer des posters.
Solution | Annuler l'impression des posters ou contacter l'administrateur des restrictions des périphériques.
Impossible d'imprimer au format affiche car [Impression recto/recto verso] est défini sur [Impression recto verso uniquement].
L'impression sera annulée.
Cause | Les restrictions d'impression appliquées ne permettent pas d'imprimer des posters.
Solution | Annuler l'impression des posters ou contacter l'administrateur des restrictions des périphériques.
Impossible de créer un formulaire ou d'utiliser l'impression avec fond de page.
L'impression sera annulée.
Cause | Les fonctions d'impression avec fond de page et de création d'un fichier de formulaire ont été sélectionnées lors de la définition des réglages d'impression. Or, l'utilisation de ces fonctions n'est pas autorisée.
Solution | Désactiver les fonctions d'impression avec fond de page et de création d'un fichier de formulaire ou contacter l'administrateur des restrictions des périphériques.
Impossible d'obtenir l'adresse IP ou le nom de l'hôte du périphérique.
Contactez l'administrateur pour en savoir plus.
Cause | L'adresse IP ou le nom d'hôte du périphérique n'a pas pu être récupéré.
Solution | Si un utilisateur a ouvert une session avec des droits Administrateur Windows, spécifier l'adresse IP ou le nom d'hôte du périphérique dans la boîte de dialogue [Définition de l'adresse IP/du nom de l'hôte]. Si l'on ne parvient pas à définir ce paramètre, contacter l'administrateur d'AMS.
Impossible d'obtenir les informations sur les restrictions car les paramètres réseau sont incorrects.
Contactez l'administrateur pour en savoir plus.
Cause | L'adresse IP ou le nom d'hôte défini dans l'extension AMS Fonctions additionnelles est incorrect ou les paramètres réseau sont mal configurés.
Solution | Vérifier les paramètres réseau, ainsi que l'adresse IP ou le nom d'hôte défini dans la boîte de dialogue [Définition de l'adresse IP/du nom de l'hôte], et réessayer de récupérer les paramètres de restriction. Si l'on ne parvient toujours pas à récupérer les paramètres, contacter l'administrateur d'AMS.
Impossible de créer un formulaire ou d'utiliser l'impression avec fond de page.
Modifiez les paramètres.
Cause | Les fonctions d'impression avec fond de page et de création d'un fichier de formulaire ont été sélectionnées lors de la définition des réglages d'impression. Or, l'utilisation de ces fonctions n'est pas autorisée.
Solution | Désactiver les fonctions d'impression avec fond de page et de création d'un fichier de formulaire, ou bien contacter l'administrateur des restrictions des périphériques.
Impossible d'obtenir les informations sur les restrictions car les paramètres réseau sont incorrects.
Contactez l'administrateur pour en savoir plus.
L'impression sera annulée.
Cause | L'adresse IP ou le nom d'hôte défini dans l'extension AMS Fonctions additionnelles est incorrect ou les paramètres réseau sont mal configurés.
Solution | Vérifier les paramètres réseau, ainsi que l'adresse IP ou le nom d'hôte défini dans la boîte de dialogue [Définition de l'adresse IP/du nom de l'hôte], et réessayer d'imprimer. Si l'on ne parvient toujours pas à imprimer, contacter l'administrateur d'AMS.
Impossible d'obtenir les informations sur les restrictions car le périphérique ne répond pas.
L'impression sera annulée.
Assurez-vous que le périphérique est allumé et réessayez d'exécuter l'impression ultérieurement.
Si l'erreur se reproduit, contactez l'administrateur pour en savoir plus.
Cause | La communication avec le périphérique a échoué en raison d'une erreur inconnue. Le problème peut être lié à l'environnement de communication, et notamment aux réglages réseau ou aux connexions réseau.
Solution | Vérifier que le périphérique est sous tension et que les câbles (réseau, etc.) sont connectés, puis réessayer d'imprimer. Si l'on ne parvient toujours pas à imprimer, contacter l'administrateur d'AMS.
Impossible d'imprimer avec les paramètres de reliure car [Mise en page] est défini sur [1 sur 1 non disponible] ou sur [1-2 sur 1 non disponible].
Modifiez les paramètres et réessayez.
Cause | Les restrictions de mise en page appliquées ne permettent pas d'imprimer en mode Thermoreliure.
Solution | Annuler le mode Thermoreliure ou contacter l'administrateur des restrictions des périphériques.
Impossible d'imprimer avec les paramètres de reliure car [Mise en page] est défini sur [1 sur 1 non disponible] ou sur [1-2 sur 1 non disponible].
L'impression sera annulée.
Cause | Les restrictions de mise en page appliquées ne permettent pas d'imprimer en mode Thermoreliure.
Solution | Annuler le mode Thermoreliure ou contacter l'administrateur des restrictions des périphériques.
Impossible de définir les informations utilisateur.
Cause | La récupération des comptes utilisateur a échoué pour une raison inconnue.
Solution | Patienter quelques instants, puis réessayer de récupérer les comptes utilisateur. Si l'on ne parvient toujours pas à récupérer les comptes utilisateur, contacter l'administrateur d'AMS.
Impossible d'obtenir l'adresse IP du périphérique ou le nom de l'hôte.
Cause | L'adresse IP ou le nom d'hôte du périphérique n'a pas pu être récupéré.
Solution | Entrer l'adresse IP ou le nom d'hôte dans la zone de texte [Définition de l'adresse IP/du nom de l'hôte].
Impossible de sélectionner [Attente] car [Stocker dans la boîte de réception utilisateur] est défini sur [Non disponible].
L'impression sera annulée.
Cause | Le mode [Attente] a été sélectionné comme mode de sortie pour l'impression. Or, les restrictions d'impression appliquées ne permettent pas d'utiliser le mode [Stocker dans la boîte de réception utilisateur].
Solution | Annuler le mode Hold ou contacter l'administrateur des restrictions des périphériques.
Impossible de définir la méthode de sortie comme sélectionnée car [Stocker dans la boîte de réception utilisateur] est défini sur [Non disponible].
L'impression sera annulée.
Cause | Le mode [Stocker] ou [Attente] a été sélectionné comme mode de sortie pour l'impression. Or, les restrictions d'impression appliquées ne permettent pas d'utiliser le mode [Stocker dans la boîte de réception utilisateur].
Solution | Désactiver le mode Mémoriser ou Attente, ou contacter l'administrateur des restrictions des périphériques.
Impossible de sélectionner [Attente] car [Stocker dans la boîte de réception utilisateur] est défini sur [Non disponible].
Modifiez les paramètres et réessayez.
Cause | Le mode [Attente] a été sélectionné comme mode de sortie pour l'impression. Or, les restrictions d'impression appliquées ne permettent pas d'utiliser le mode [Stocker dans la boîte de réception utilisateur].
Solution | Annuler le mode Hold ou contacter l'administrateur des restrictions des périphériques.
Impossible de définir la méthode de sortie comme sélectionnée car [Stocker dans la boîte de réception utilisateur] est défini sur [Non disponible].
Modifiez les paramètres et réessayez.
Cause | Le mode [Stocker] ou [Attente] a été sélectionné comme mode de sortie pour l'impression. Or, les restrictions d'impression appliquées ne permettent pas d'utiliser le mode [Stocker dans la boîte de réception utilisateur].
Solution | Désactiver le mode Mémoriser ou Attente, ou contacter l'administrateur des restrictions des périphériques.
L'[Adresse IP/Nom de l'hôte du périphérique] n'a pas été entré.
Entrez l'[Adresse IP/Nom de l'hôte du périphérique].
Cause | L'utilisateur a cliqué sur le bouton [OK] sans préciser l'[Définition de l'adresse IP/du nom de l'hôte].
Solution | Préciser l'[Définition de l'adresse IP/du nom de l'hôte] avant de cliquer sur [OK].
Impossible de définir les informations utilisateur car les paramètres réseau sont incorrects.
Contactez l'administrateur pour en savoir plus.
Cause | L'adresse IP ou le nom d'hôte défini dans l'extension AMS Fonctions additionnelles est incorrect ou les paramètres réseau sont mal configurés.
Solution | Vérifier les paramètres réseau, ainsi que l'adresse IP ou le nom d'hôte défini dans la boîte de dialogue [Définition de l'adresse IP/du nom de l'hôte], et réessayer de récupérer les comptes utilisateur. Si l'on ne parvient toujours pas à récupérer les paramètres, contacter l'administrateur d'AMS.
Impossible de définir les informations utilisateur : le périphérique ne répond pas.
Assurez-vous que le périphérique est allumé et réessayez de définir ces informations ultérieurement.
Si l'erreur se reproduit, contactez l'administrateur pour en savoir plus.
Cause | La communication avec le périphérique a échoué en raison d'une erreur inconnue. Le problème peut être lié à l'environnement de communication, et notamment aux réglages réseau ou aux connexions réseau.
Solution | Vérifier que le périphérique est sous tension et que les câbles (réseau, etc.) sont connectés, puis réessayer de définir les comptes utilisateur. Si l'on ne parvient toujours pas à récupérer les comptes utilisateur, contacter l'administrateur d'AMS.
Le nom de domaine [Authentification] comporte des caractères interdits. Vérifiez les caractères entrés.
Cause | En mode Authentification du périphérique local, un serveur d'authentification autre que [Ce périphérique] est sélectionné sous [Authentification]. En mode Authentification Active Directory, le nom de domaine entré dans [Authentification] contient des caractères non valides.
Solution | En mode Authentification du périphérique local, sélectionner [Ce périphérique] dans [Authentification]. En mode Authentification Active Directory, vérifier le nom de domaine et entrer le nom approprié.
Impossible d'utiliser Access Management System additionnelles : la version d'Internet Explorer est ancienne.
Installez Internet Explorer version 6.0 SP2 ou ultérieure et réessayez.
Cause | La version d'Internet Explorer n'est pas prise en charge par l'extension AMS Fonctions additionnelles.
Solution | Utiliser une version d'Internet Explorer prise en charge par l'extension AMS Fonctions additionnelles.
Les informations utilisateur définies et les informations sur les restrictions obtenues ne correspondent pas.
Redéfinissez les informations utilisateur.
Pour l'authentification du domaine, entrez le nom de domaine NetBIOS dans [Authentification].
Cause | Les comptes utilisateur définis pour l'extension AMS Fonctions additionnelles et ceux définis au niveau des paramètres de restriction récupérés ne correspondent pas.
Solution | Vérifier les comptes utilisateur définis dans la boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification]. Sélectionner [Ce périphérique] dans [Authentification] pour le mode d'authentification du périphérique local. Sélectionner le nom de domaine NetBIOS pour le mode d'authentification Active Directory.
Les informations utilisateur définies et les informations sur les restrictions obtenues ne correspondent pas.
Redéfinissez les informations utilisateur.
Cause | Les comptes utilisateur définis pour l'extension AMS Fonctions additionnelles et ceux définis au niveau des paramètres de restriction récupérés ne correspondent pas.
Solution | Vérifier les comptes utilisateur définis dans la boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification]. Sélectionner [Ce périphérique] dans [Authentification] pour le mode d'authentification du périphérique local. Sélectionner le nom de domaine NetBIOS pour le mode d'authentification Active Directory.
Les informations utilisateur définies et les informations sur les restrictions obtenues ne correspondent pas.
L'impression sera annulée.
Cause | Les comptes utilisateur définis pour l'extension AMS Fonctions additionnelles et ceux définis au niveau des paramètres de restriction récupérés ne correspondent pas.
Solution | Vérifier les comptes utilisateur définis dans la boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification]. Sélectionner [Ce périphérique] dans [Authentification] pour le mode d'authentification du périphérique local. Sélectionner le nom de domaine NetBIOS pour le mode d'authentification Active Directory.
Le compte est verrouillé.
Essayez d'authentifier le compte ultérieurement ou contactez l'administrateur pour en savoir plus.
Cause | Le compte utilisateur utilisé pour l'authentification dans la boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification] est verrouillé.
Solution | Patienter quelques instants et réessayer de s'authentifier. Si l'on ne parvient toujours pas à s'authentifier, contacter l'administrateur des restrictions des périphériques.
Impossible d'obtenir les informations sur les restrictions car le compte est verrouillé.
Essayez de les obtenir ultérieurement ou contactez l'administrateur pour en savoir plus.
Cause | Le compte utilisateur avec lequel on essaie de s'authentifier afin de récupérer les paramètres de restriction est verrouillé.
Solution | Patienter quelques instants et réessayer de s'authentifier. Si l'on ne parvient toujours pas à obtenir les paramètres de restriction, contacter l'administrateur des restrictions des périphériques.
Impossible d'obtenir les informations sur les restrictions car le compte est verrouillé. L'impression sera annulée.
Essayez d'exécuter l'impression ultérieurement ou contactez l'administrateur pour en savoir plus.
Cause | Le compte utilisateur avec lequel on essaie de s'authentifier afin d'imprimer est verrouillé.
Solution | Patienter quelques instants et réessayer d'imprimer. Si l'on ne parvient toujours pas à imprimer, contacter l'administrateur des restrictions des périphériques.


Page [AMS]
Page [AMS]
La page [AMS] permet de spécifier les comptes utilisateur et les paramètres des périphériques. Elle permet également de configurer les paramètres de l'utilisateur actuellement authentifié, ainsi que les restrictions d'impression.
[Utilisez la fonction AMS]
Sélectionnez cette option pour activer l'AMS Fonctions additionnelles.
REMARQUE
Si l'AMS Fonctions additionnelles est activé, la fonction de spécification du nom d'utilisateur dans le pilote d'imprimante est désactivée.
[Nom d'utilisateur actuel]
Affiche le nom de l'utilisateur actuellement authentifié.
Il est impossible de spécifier le nom d'utilisateur dans la boîte de dialogue qui s'affiche lorsque la fonction Impression sécurisée du pilote d'imprimante ou l'extension Encrypted Secured Print Driver Add-in for Client PC est utilisée pour l'impression. L'impression est exécutée avec le nom d'utilisateur qui s'affiche dans [Nom d'utilisateur actuel].
[Informations sur les restrictions d'impression]
Affiche les restrictions d'impression pour l'utilisateur affiché dans [Nom d'utilisateur actuel].
[Impression] | Si le message [Vous ne disposez pas des privilèges requis pour imprimer à l'aide de ce périphérique.] s'affiche, il est impossible d'imprimer. Pour autoriser l'impression, contacter l'administrateur des restrictions des périphériques pour obtenir les paramètres de restriction d'impression modifiés.
[Impression couleur] | Si le message [Non disponible] s'affiche, les documents sont imprimés en noir et blanc.
[Impression recto/recto verso] | Si le message [Impression recto verso uniquement] s'affiche, les documents sont imprimés recto verso, même si l'impression recto est spécifiée dans les paramètres d'impression.
[Mise en page] | Indique le nombre de pages d'un fichier qui seront imprimées sur chaque feuille de papier. Si le message [Aucune restriction] s'affiche, il est possible d'imprimer avec la mise en page spécifiée. [1 sur 1 non disponible]: Définir la mise en page sur 2 à 16 pages par feuille à imprimer. Si l'on précise 1 page par feuille, 2 pages sont imprimées par feuille. Si l'on spécifie 2 à 16 pages par feuille, la mise en page indiquée est imprimée. [1-2 sur 1 non disponible]: Définir la mise en page sur 4 à 16 pages par feuille à imprimer.Si 1 ou 2 pages par feuilles sont précisées, 4 pages sont imprimées par feuille. Si 4 à 16 pages sont spécifiées par feuille, la mise en page indiquée est imprimée.
[Stocker dans la boîte de réception utilisateur] | Si le message [Non disponible] s'affiche, il est impossible d'enregistrer les fichiers dans une boîte utilisateur (disque dur du périphérique), de mettre en attente les tâches d'impression ou d'exécuter des modes de sortie incompatibles avec AMS.
[Informations sur les restrictions non obtenues] | Cliquer sur le bouton [Obtenir des informations sur les restrictions] pour récupérer les paramètres de restriction d'impression pour l'utilisateur actuellement authentifié.
[Vérifier les informations sur les restrictions d'impression lors de l'impression]
Indiquer si les restrictions d'impression doivent être vérifiées à chaque impression.
Si l'on sélectionne [Vérifier les informations sur les restrictions d'impression lors de l'impression], la boîte de dialogue [Confirmation des restrictions d'impression] s'affiche à chaque impression, ce qui permet de vérifier les paramètres de restriction d'impression.
Dans la boîte de dialogue [Confirmation des restrictions d'impression], cliquer sur le bouton [Oui] pour imprimer avec les paramètres affichés, ou sur le bouton [Non] pour annuler l'impression.
Contacter l'administrateur d'AMS si les documents ne sont pas imprimé avec les paramètres affichés lorsque l'on clique sur le bouton [Oui].
REMARQUE
Lorsque vous imprimez à partir de l'application Windows Store dans Windows 8.1/Server 2012/Server 2012 R2, si vous avez configuré les paramètres de manière à confirmer les paramètres de restriction d'impression lors de l'impression, le message "Vous devez vérifier l'imprimante. Pour cela, accédez au Bureau." s'affiche. Si cela se produit, déplacez-vous vers le bureau et suivez les instructions de la boîte de dialogue qui s'affiche.
Notez que le message disparaît au bout d'un moment, mais l'impression ne commencera pas tant que vous n'aurez pas affiché le bureau et réalisé l'opération indiquée dans la boîte de dialogue.
Bouton [Nom d'utilisateur/Mot de passe]
Affiche une boîte de dialogue qui permet de spécifier un nom d'utilisateur et un mot de passe pour l'authentification.
Bouton [Adresse IP/Nom de l'hôte]
Affiche une boîte de dialogue qui permet de modifier les paramètres du périphérique utilisé pour l'impression.
REMARQUE
L'option [Adresse IP/Nom de l'hôte] est activée uniquement lorsque l'on a ouvert une session avec des droits Administrateur Windows.
Il sera peut-être nécessaire de préciser de nouveau l'adresse IP ou le nom d'hôte du périphérique si l'environnement utilise la fonction "Création automatique des imprimantes" de XenApp.
Bouton [Obtenir des informations sur les restrictions]
Affiche les paramètres de restriction d'impression pour l'utilisateur actuellement authentifié.
Bouton [Configuration du serveur d'authentification]
Permet d'afficher une boîte de dialogue pour configurer un serveur d'authentification.
Bouton [A propos d'AMS]
Affiche les informations relatives à la version d'AMS.
Rubriques connexes
Affichage de la page [AMS]
Définition des comptes utilisateur afin d'utiliser l'authentification
Préparation de l'impression à l'aide d'AMS
Récupération des paramètres de restriction d'impression
Définition de l'adresse IP ou du nom d'hôte du périphérique à utiliser pour l'impression
Configuration d'un serveur d'authentification
Boîte de dialogue [Confirmation des restrictions d'impression]
Boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification]
Boîte de dialogue [Définition de l'adresse IP/du nom de l'hôte]
Boîte de dialogue [Configuration du serveur d'authentification]


Boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification]
Boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification]
Cette boîte de dialogue permet de spécifier un nom d'utilisateur et un mot de passe pour l'authentification.
[Méthode de configuration]
Dans [Méthode de configuration], sélectionner la méthode de définition des comptes utilisateur à utiliser pour l'authentification.
[Utiliser les informations de connexion du PC] | Utiliser le compte de l'utilisateur qui a ouvert une session sur l'ordinateur. Si l'on utilise le mode Authentification Active Directory, cette méthode est recommandée.
[Configurer les informations utilisateur authentifiées] | Dans [Informations utilisateur utilisées pour l'authentification], indiquer le nom d'utilisateur et le mot de passe.
REMARQUE
[Méthode de configuration] est activée si la session a été ouverte sur l'ordinateur par un utilisateur de domaine dans un environnement en mode Authentification Active Directory. Sinon, l'option [Configurer les informations utilisateur authentifiées] est sélectionnée.
Pour plus d'informations sur la définition des comptes utilisateur, contacter l'administrateur des restrictions des périphériques.
[Informations utilisateur utilisées pour l'authentification]
Si l'on a sélectionné [Configurer les informations utilisateur authentifiées] pour [Méthode de configuration], définir le compte utilisateur à utiliser pour l'authentification.
Entrer le [Nom d'utilisateur] (sAMAccountName) et le [Mot de passe], puis sélectionner l'emplacement de l'authentification des comptes utilisateur dans [Authentification].
En mode Authentification du périphérique local, sélectionner [Ce périphérique] pour [Authentification]. En mode Authentification Active Directory, entrer le nom de domaine (nom NetBIOS).
REMARQUE
Si l'on a sélectionné [Utiliser les informations de connexion du PC] pour [Méthode de configuration], il n'est pas nécessaire de spécifier [Nom d'utilisateur], [Mot de passe] et [Authentification].
En mode Authentification Active Directory, la boîte de dialogue [Confirmation du mot de passe d'authentification] s'affiche à chaque impression. Toutefois, il n'est pas nécessaire d'entrer un mot de passe si l'on imprime dans les 30 minutes environ qui suivent la dernière authentification (si la date et l'heure sur le périphérique et l'ordinateur sont synchronisées).
[Enregistrer le mot de passe et passer la boîte de dialogue d'authentification lors de l'impression]
Indiquer si la boîte de dialogue [Confirmation du mot de passe d'authentification] doit s'afficher à chaque impression. Si l'on sélectionne [Enregistrer le mot de passe et passer la boîte de dialogue d'authentification lors de l'impression], la boîte de dialogue [Confirmation du mot de passe d'authentification] ne s'affiche pas, et il est possible d'imprimer sans entrer de mot de passe.
REMARQUE
Si l'on ne sélectionne pas [Enregistrer le mot de passe et passer la boîte de dialogue d'authentification lors de l'impression], la boîte de dialogue [Confirmation du mot de passe d'authentification] s'affiche à chaque impression. Toutefois, il n'est pas nécessaire d'entrer un mot de passe si l'on imprime dans les 30 minutes environ qui suivent la dernière authentification (si la date et l'heure sur le périphérique et l'ordinateur sont synchronisées).
[Enregistrer le mot de passe et passer la boîte de dialogue d'authentification lors de l'impression] est disponible uniquement en mode Authentification du périphérique local (option [Ce périphérique] sélectionnée pour [Méthode de configuration]) et si le périphérique est configuré de manière à ce que l'enregistrement des mots de passe soit autorisé.
Lorsque vous imprimez à partir de l'application Windows Store dans Windows 8.1/Server 2012/Server 2012 R2, si vous avez configuré les paramètres de manière à saisir un mot de passe lors de l'impression, le message "Vous devez vérifier l'imprimante. Pour cela, accédez au Bureau." s'affiche. Si cela se produit, déplacez-vous vers le bureau et suivez les instructions de la boîte de dialogue qui s'affiche.
Notez que le message disparaît au bout d'un moment, mais l'impression ne commencera pas tant que vous n'aurez pas affiché le bureau et réalisé l'opération indiquée dans la boîte de dialogue.
Rubriques connexes
Définition des comptes utilisateur afin d'utiliser l'authentification
Page [AMS]
Boîte de dialogue [Confirmation du mot de passe d'authentification]


Boîte de dialogue [Confirmation du mot de passe d'authentification]
Boîte de dialogue [Confirmation du mot de passe d'authentification]
Cette boîte de dialogue permet d'entrer un mot de passe pour l'authentification de l'utilisateur.
La boîte de dialogue [Confirmation du mot de passe d'authentification] s'affiche dans les cas suivants :
Si l'on n'a pas sélectionné [Enregistrer le mot de passe et passer la boîte de dialogue d'authentification lors de l'impression] dans la boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification]
Si l'on n'a pas imprimé dans les 30 minutes qui suivent la dernière authentification ou la récupération des paramètres de restriction
[Nom d'utilisateur]
Affiche le nom d'utilisateur spécifié dans la boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification].
[Mot de passe]
Entrer le mot de passe de l'utilisateur affiché dans [Nom d'utilisateur].
[Authentification]
Affiche l'emplacement de l'authentification spécifiée dans la boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification].
[Enregistrer temporairement le mot de passe]
Si l'on sélectionne cette option, la boîte de dialogue [Confirmation du mot de passe d'authentification] ne s'affichera plus, et l'on peut imprimer sans entrer de mot de passe.
REMARQUE
Si l'on ne sélectionne pas [Enregistrer le mot de passe et passer la boîte de dialogue d'authentification lors de l'impression], la boîte de dialogue [Confirmation du mot de passe d'authentification] s'affiche à chaque impression. Toutefois, il n'est pas nécessaire d'entrer un mot de passe si l'on imprime dans les 30 minutes environ qui suivent la dernière authentification (si la date et l'heure sur le périphérique et l'ordinateur sont synchronisées).
[Enregistrer temporairement le mot de passe] est disponible uniquement en mode Authentification du périphérique local (option [Ce périphérique] sélectionnée pour [Méthode de configuration]) et si le périphérique est configuré de manière à ce que l'enregistrement des mots de passe soit autorisé.
Pour afficher de nouveau la boîte de dialogue [Confirmation du mot de passe d'authentification], désactiver [Enregistrer le mot de passe et passer la boîte de dialogue d'authentification lors de l'impression] dans la boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification].
Rubriques connexes
Définition des comptes utilisateur afin d'utiliser l'authentification
Boîte de dialogue [Configuration des noms d'utilisateur et des mots de passe pour l'authentification]


Boîte de dialogue [Définition de l'adresse IP/du nom de l'hôte]
Boîte de dialogue [Définition de l'adresse IP/du nom de l'hôte]
Cette boîte de dialogue permet de préciser l'adresse IP ou le nom d'hôte du périphérique à utiliser pour l'impression.
La boîte de dialogue [Définition de l'adresse IP/du nom de l'hôte] permet de modifier l'adresse IP ou le nom d'hôte du périphérique utilisé pour l'impression, ou de spécifier ces paramètres s'ils n'ont pas été renseignés lors de l'installation.
REMARQUE
Cette boîte de dialogue s'affiche uniquement lorsque l'on a ouvert une session avec des droits Administrateur Windows.
Il sera peut-être nécessaire de préciser de nouveau l'adresse IP ou le nom d'hôte du périphérique si l'environnement utilise la fonction "Création automatique des imprimantes" de XenApp.
Bouton [Obtenir l'adresse IP/le nom de l'hôte]
Récupère automatiquement les paramètres du périphérique via le pilote d'imprimante.
REMARQUE
Il sera peut-être impossible de récupérer l'adresse IP ou le nom d'hôte du périphérique en fonction du type de pilote d'imprimante et du type de port d'imprimante. Dans ce cas, définir manuellement l'adresse IP ou le nom d'hôte.
Pour récupérer l'adresse IP ou le nom d'hôte du périphérique via le pilote d'imprimante, il est nécessaire d'utiliser le programme d'installation du pilote d'imprimante pour installer au préalable le Canon Driver Information Assist Service sur le serveur d'impression.
[Définition de l'adresse IP/du nom de l'hôte]
Affiche l'adresse IP ou le nom d'hôte récupéré du périphérique en cliquant sur le bouton [Obtenir l'adresse IP/le nom de l'hôte]. Si l'une ou l'autre de ces informations n'a pas pu être récupérée, saisir l'adresse IP ou le nom d'hôte du périphérique.
Rubriques connexes
Définition de l'adresse IP ou du nom d'hôte du périphérique à utiliser pour l'impression
Page [AMS]


Boîte de dialogue [Confirmation des restrictions d'impression]
Boîte de dialogue [Confirmation des restrictions d'impression]
Affiche les paramètres de restriction d'impression pour l'utilisateur actuellement authentifié.
La boîte de dialogue [Confirmation des restrictions d'impression] s'affiche à chaque impression si l'option [Vérifier les informations sur les restrictions d'impression lors de l'impression] est sélectionnée dans la page [AMS].
[Informations sur les restrictions d'impression]
Affiche les restrictions d'impression pour l'utilisateur affiché dans [Nom d'utilisateur actuel].
[Impression couleur] | Si le message [Non disponible] s'affiche, les documents sont imprimés en noir et blanc.
[Impression recto/recto verso] | Si le message [Impression recto verso uniquement] s'affiche, les documents sont imprimés recto verso, même si l'impression recto est spécifiée dans les paramètres d'impression.
[Mise en page] | Indique le nombre de pages d'un fichier qui seront imprimées sur chaque feuille de papier. Si le message[Aucune restriction] s'affiche, il est possible d'imprimer avec la mise en page spécifiée.
[1 sur 1 non disponible] | Définir la mise en page sur 2 à 16 pages par feuille à imprimer. Si l'on précise 1 page par feuille, 2 pages sont imprimées par feuille. Si l'on spécifie 2 à 16 pages par feuille, la mise en page indiquée est imprimée.
[1-2 sur 1 non disponible] | Définir la mise en page sur 4 à 16 pages par feuille à imprimer. Si l'on précise 1 page par feuille, 4 pages sont imprimées par feuille. Si l'on spécifie 4 à 16 pages par feuille, la mise en page indiquée est imprimée.
[Stocker dans la boîte de réception utilisateur] | Si le message [Non disponible] s'affiche, il est impossible d'enregistrer les fichiers dans une boîte utilisateur (disque dur du périphérique), de mettre en attente les tâches d'impression ou d'exécuter des modes de sortie incompatibles avec AMS.
[Ne plus afficher cette boîte de dialogue]
Si l'on sélectionne [Ne plus afficher cette boîte de dialogue], la boîte de dialogue [Confirmation des restrictions d'impression] ne s'affichera plus à chaque impression.
REMARQUE
Pour afficher de nouveau la boîte de dialogue [Confirmation des restrictions d'impression], sélectionner [Vérifier les informations sur les restrictions d'impression lors de l'impression] dans la page [AMS].
[Oui]/[Non]
Cliquer sur le bouton [Oui] pour imprimer avec les paramètres affichés, ou sur le bouton [Non] pour annuler l'impression.
Contacter l'administrateur d'AMS si les documents ne sont pas imprimé avec les paramètres affichés lorsque l'on clique sur le bouton [Oui].
Rubriques connexes
Page [AMS]


Boîte de dialogue [Configuration du serveur d'authentification]
Boîte de dialogue [Configuration du serveur d'authentification]
Cette boîte de dialogue permet de configurer un serveur d'authentification.
[Utiliser un serveur d'authentification au lieu d'une authentification individuelle du périphérique]
Sélectionnez cette option pour activer les réglages du serveur d'authentification.
[Nom d'enregistrement]
Saisissez le nom d'enregistrement enregistré dans le DNS pour le serveur d'authentification.
Rubriques connexes
Configuration d'un serveur d'authentification
Page [AMS]